<?xml version="1.0" encoding="utf-8" ?>

<lastUinfo>
  <AreaCode></AreaCode>
  <userId>0</userId>
  <nsrsbh></nsrsbh>
  <userName></userName>
  <orgid></orgid>
  <userType></userType>
  <facilitatorName></facilitatorName>
   <updateNoticeTime></updateNoticeTime>
</lastUinfo>

